.Skills{
	text-align: center;
	padding: 100px 0 100px 0;

}
.Cards{
	padding: 50px 0 100px 0;
}
.CardLogo{
	width: 18vh;
	text-align: center;
	margin: 0 auto;
	padding: 10px 0 50px 0;
	font-size: 2.0vh;
	font-weight: bold;
}
.CardBorder{
	border: 15px solid;
	border-color: #3aaed8;
	border-radius: 50px;

}